
<div class="_outer_calendar">
    <div class="calendar">
        <header>
            {{ $css := resources.Get "css/style.css" }}
            <link rel="stylesheet" type="text/css" href="{{ $css.RelPermalink }}">
        </header>
        <body>
            <div class="fileInput"></div>
            <div id="calendar">
                <div class="calendar__title">
                </div>
                <div class="calendar_bar" id="calendar_bar"></div>
                <div class="calendar_container" id="calendar_container">
                </div>
            </div>
        </body>
    </div>
</div>


<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
      <div class="modal-content">
          <div class="modal-header">
              <h1 class="modal-title fs-5" id="exampleModalLabel">{{ i18n "event-description-title" . }}</h1>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">
              -
          </div>
          <div class="modal-footer">
              <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Close</button>
          </div>
      </div>
  </div>
</div>


{{ $js := resources.Get "ts/app/openinghours.ts" | resources.ExecuteAsTemplate (printf "%s/ts/app/openinghours.ts" $.Site.Language ) . }}
{{ $params := dict }}
{{ $sourceMap := cond hugo.IsProduction "" "inline" }}
{{ $opts := dict "sourceMap" $sourceMap "minify" hugo.IsProduction "target" "es2018" "params" $params }}
{{ $js = $js | js.Build $opts }}
{{ if hugo.IsProduction }}
{{ $js = $js | fingerprint }}
{{ end }}
<script src="{{ $js.RelPermalink }}" {{ if hugo.IsProduction }}integrity="{{ $js.Data.Integrity }}"{{ end }} nonce="{{ hugo.Version | base64Encode }}" defer></script>
